.border-1{border-color: #ff9933!important;}

.hborder-1:hover{border-color: #ff9933!important;}

.bg-1{background-image: linear-gradient(to right, #ff9933, #ff993399)!important;}

.hbg-1:hover{background-image: linear-gradient(to right, #ff9933, #ff993399)!important;}

.font-1{color: #ff9933!important;}

.hfont-1:hover{color: #ff9933!important;}



[fill-1]{fill: #ff9933!important;}

[fill-1] .fir-base{fill: #ff9933!important;}

[fill-1] .fir-bg{fill: white!important;}

[fill-1] .fir-selected{fill: white!important;}

[fill-1]:hover .rounded .fir-selected,[fill-1].selected .rounded .fir-selected{fill: #ff9933!important;}









.bbg-2{background: linear-gradient(to right, #999, #000000);}

.bg-2{background-color: #ff9933!important;color: white;}

.border-2{border-color: #ff9933!important;}


.hbg-2:hover,.hbg-2:focus{background-color: #ff9933!important;color: white;}

.hborder-2:hover,.hborder-2:focus{border-color: #ff9933!important;}

.font-2{color: #ff9933!important;}

.hfont-2:hover,.hfont-2:focus{color: white!important;}

[fill-2]{fill: #ff9933!important;}

[fill-2] .fir-base{fill: #ff9933!important;}

[fill-2] .fir-bg{fill: white!important;}

[fill-2] .fir-selected{fill: white!important;}

[fill-2]:hover .rounded .fir-selected,[fill-2].selected .rounded .fir-selected{fill: #ff9933!important;}







@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none){
    .bg-1{background-color:#ff9933!important;}

    .hbg-1:hover{background-color:#ff9933!important;}

    
}



